<bugID>814705<Summary>Disable browser_privacypane_6.js and its in-content variant in per-window PB mode</Summary><Description>+++ This bug was initially created as a clone of Bug #801661 +++

This test doesn't really make sense any more in the per-window PB world.</Description></bugID>